<bugID>1101654<Summary>first-use tour for new one-off search UI</Summary><Description>Created attachment 8525414
mock-up

We will likely want some form of in-product "tour" of the new UI in bug 1088660. We will want this to be triggered when you use the UI, so it probably won't be doable as a UITour but rather something custom for the search bar.</Description></bugID>